package com.xzzn.ems.domain.vo;


/**
 * 报表统计-电表报表入参
 *
 */
public class StatisAmmeterDateRequest {

    private String startTime;
    private String endTime;
    private String siteId;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }
}
